<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Calculadora</title>
</head>
    <body>
            <main>

                <section class="calculadora">
                    <h1>Média da nota dos alunos</h1>
                    <form id="form_nota">
                        <label>Nota: </label>
                            <input name="inputnota" id="inputnota"></input>
                        <button class="botao" type="button">Enviar</button>
                    </form>
                    
                    <div class="historico"></div>
                    
                    <form id="form_envio">
                        <button class="concluir" type="button" value='Calcular'>Calcular</button>
                    </form>
                    <div>
                        <p class="resultadofinal">A média é: </p>
                    </div>

                </section>
            </main>
    <script src="calculo.js"></script>
    </body>
</html>